man(8)

NAME
jami-qt - Qt client for jami.net

SYNOPSIS
jami-qt [options]

DESCRIPTION
jami-qt is a qt client for jami.net

OPTIONS
-v, --version Display the version and exit.

-d, --debug
    Enable debug.

-h, --help
    Display help text and exit.

SEE ALSO
dring(1)

AUTHOR
Alexandre Viau (alexandre.viau@savoirfairelinux.net)